"Popover_Authentication_Certificates" = "Vyberte certifikáty, ktoré sa majú použiť na overenie.";
"Popover_Authentication_Hybrid" = "Vyberte certifikát brány VPN.";
"Popover_Authentication_StaticKeyFile" = "Prosím importujte statický kľúčový súbor.";
"Popover_ConnectionConfigurationDropzone" = "Prosím, poskytnite konfiguračný súbor.";
"Popover_ConnectionName" = "Prosím, zadajte názov pripojenia";
"Popover_DNSServers" = "Zadajte IP adresu vzdialeného DNS servera alebo vypnite vzdialený DNS.";
"Popover_LocalIdentifier" = "Zadajte lokálny identifikátor. Lokálny identifikátor zodpovedá vzdialenému (!) alebo partnerskému identifikátoru na bráne VPN.";
"Popover_LocalNetwork_AllZero" = "0.0.0.0 nie je platná lokálna adresa. Ak neviete, čo zadať, nechajte toto pole prázdne. Viac informácií nájdete v manuáli.";
"Popover_Phase1Authentication" = "Vyberte aspoň jeden autentifikačný algoritmus na použitie vo fáze 1.";
"Popover_Phase1DH" = "Vyberte skupinu Diffie-Hellman (DH) pre fázu 1.";
"Popover_Phase1Encryption" = "Vyberte aspoň jeden šifrovací algoritmus na použitie vo fáze 1.";
"Popover_Phase1Hash" = "Vyberte aspoň jeden hash algoritmus na použitie vo fáze 1.";
"Popover_Phase2Auth" = "Vyberte aspoň jeden autentifikačný algoritmus na použitie vo fáze 2.";
"Popover_Phase2Encryption" = "Vyberte aspoň jeden šifrovací algoritmus na použitie vo fáze 2.";
"Popover_RemoteIdentifier" = "Zadajte vzdialený identifikátor. Ak neviete vzdialený identifikátor, môžete sa tiež rozhodnúť pre neoverovanie vzdialeného identifikátora.";
"Popover_RemoteNetworks_Empty" = "Zadajte vzdialenú sieť. Vzdialená sieť je sieť, ku ktorej sa pripájate cez VPN.";
"Popover_RemoteNetworks_H2E" = "Vzdialená sieť má sieťovú masku /0 (t. j. všetko). Ak máte v úmysle tunelovať všetku internetovú prevádzku cez VPN, prepnite topológiu na Host to Everywhere.";
"Popover_RemoteNetworks_H2H" = "Vzdialená sieť má sieťovú masku /32 (t. j. jeden hostiteľ). Ak to chcete nastaviť, prepnite topológiu na Host to Host.";
"Popover_RemoteNetworks_Invalid" = "Vzdialená sieť má nesprávny formát. Zadajte prosím sieťovú adresu a sieťovú masku (napr. 198.51.100.0/24).";
"Popover_RemoteNetworks_TooLittle" = "Nakonfigurovaných je príliš málo vzdialených sietí. Zadajte aspoň {{COUNT}} vzdialenú sieť.";
"Popover_RemoteNetworks_TooMany" = "Nakonfigurovali ste príliš veľa vzdialených sietí. Obmedzte počet vzdialených sietí na {{COUNT}} alebo menej.";
"Popover_SearchDomains" = "Zadajte vyhľadávaciu doménu na použitie vzdialeného DNS servera pre konkrétnu vyhľadávaciu doménu alebo nakonfigurujte vzdialený DNS server na použitie pre všetky domény.";
"Popover_VPNDomain" = "Zadajte cieľovú doménu.";
"Popover_VPNExemptNetworks" = "Neplatné nastavenie siete";
"Popover_VPNGateway" = "Zadajte názov hostiteľa alebo verejnú (WAN) IP adresu vašej brány VPN.";
"Popover_VPNGatewayPublicAddress" = "Použite, prosím, verejnú adresu – zadaná adresa sa zdá byť súkromná.";
"Popover_VPNGatewayURL" = "Zadajte názov hostiteľa alebo verejnú (WAN) IP adresu vašej brány VPN.";
"Popover_Xauth" = "Nastavte používateľské meno a heslo pri používaní hybridného režimu.";
